var marketingStaffScheduleStatus_form = {
    settings: {
        account_autocomplete_url: ''
    },
    init: function() {
        this.initAutocomplete();
    },
    initAutocomplete: function() {
        global.autocomplete.bind(this.settings.account_autocomplete_url, '#marketingStaffScheduleStatus_account_desc', '#marketingStaffScheduleStatus_account');
    }
};